» Ubuntu » Pakete

Error

two or more packages specified (kandy hardy-backports)